Subject: RE: Teams Not Working
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Fri, 20 Aug 2021 12:22:03 +0000

Hi Pritish,

There are no news from our IT about this yet. Can the agents otherwise work normally, as we noticed some overdue tickets in their queues? Also the new tickets are not assigned and we are not receiving any RMA requests, which is very unsual.

Please send any questions by email, if you have any.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 20. august 2021 12:05
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: Teams Not Working

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I have just tried disabling VPN and restarting Teams. Still get the same error.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 20, 2021 3:32:15 PM
Subject: RE: Teams Not Working

Hi Pritish,

Okay just checking, because Hamed was able to access when he wasn’t using the VPN.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157503423%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Uza3OjCxg4IUa9cU5fKlZY4afabSfpitad3lfoHGttI%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157503423%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1aDaibISBUFsHfWUpUvTc8XdwCJgUBtZNDJDgcYhO1I%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157513417%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0nB1%2B7c3xISW0Xs5N2AH4x6lObg6t9Y%2F1LD0Ojit59A%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157513417%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qRKIsZCq7%2FEm5mUHwcmprw5f07iYo9%2Bpu%2FaSm2Tpurw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157523413%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zcsFIuGGfiLnFppMpcgq4BGvYDIlqedGdCYESzh2CVA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157523413%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oNov7U45gTVNp0aOaWgvhjaZ8MVOyyWEI4Xwet2MqXQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157533407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OLWPH3qrqf569fbvqJMfbDb2Fzd3WZdooiNyiuthMVE%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 20. august 2021 12:01
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Teams Not Working

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

No, I tried it without VPN and it still has the same error.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 20, 2021 3:26:08 PM
Subject: RE: Teams Not Working

Hi Pritish,

Is the issue occurring when using VPN?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157533407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uCGS8hiad%2Fx%2BYoRYNLONuPyCtz%2FedjTw5laAgVNY67A%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157533407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=E7cj8Qknp4qLRf%2BNlJ8wS5q6ft5xWGcoq0f0pF3bCXE%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157543402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=B%2BAVP4nqDXqGWRmrIur45eEG6YT1BNa3FuFc%2FXVQHyA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157543402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hJss4%2B54FC%2FSCr1ZkB3XEHMVMCeb%2FqwBM%2FGVMzWd39I%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157553394%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8j5%2BtufLX2pNOYpXpqEEx7HvNq%2Bcp1gX%2FOkucOuU6Mk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157553394%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PsLKgTURaYxq27bpHIVZaTM7qltrWuoa5RFrFbPQOpo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157563391%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gmAolvPFORkCcUvJV2HBYWjiLXtyoDroK0ku8t2CNDA%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 20. august 2021 11:53
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Teams Not Working

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I am trying to get all agents back to the Livesalesman team's group which is an internal comms for us. Some of them are using it now.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 20, 2021 3:17:08 PM
Subject: RE: Teams Not Working

Hi Pritish,

Yes Ashish has escalated it and I have raised it with our IT. Do you not have any other communication possibility on your side apart from email?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157563391%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2F5o36jPEkIFu5oGGaKmVYOy%2F0864j84hEP0tvgDBvJw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157573388%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9o0CDLCS%2BZeNWeVuJ0W5LSuwjNq3QTnLQRNFZ2gHy3Q%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157573388%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=O4HJIDgbEqCxG1LJHe8%2FnYsPDpKNHxKRVuBQz%2FnYhCI%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157583377%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gyTA%2BVLtYew%2BKiYiNzUjaQzkCgW%2FZPnPcpLv0BIJPmU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157583377%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AE7LqbL%2BnUu2OrMLj4uJoIIMhp8SRXc33aF1PbBJW5U%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157593368%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Vd9pW8vRmV8hbim7kSENfPDbku%2Fic05xTPQRyBR2pUY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C7830ec335bcd439e58b808d963c2000e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650507157593368%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qUi8k8P01S48ulUROhGN5T48RHkUmZaP6ics%2FT8v560%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 20. august 2021 11:38
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Teams Not Working
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I am sure Ashish has escalated this, but if not just wanted to update you that most of us are unable to log in to Demant Teams for the last 40-45 mins and cannot communicate with the team.

We are getting the below error:

Hopefully it would be resolved soon.

Regards,
Pritish Nandi